table {
    width: 100%;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
thead tr th{
    background-color: rgb(180, 213, 255);
    text-align: center;
    padding: 5px;
}
tbody tr{
    background-color: rgb(255, 255, 255);
    text-align: center;
    //padding: 5px;
}

.center {
  display: flex;
  justify-content: center;
}
th, td {
  padding: 10px;
  border: 1px solid #333;
}
